新立得包管理器里怎么没有scim??

为当前最终发行版之前的所有版本提供支持
回复
xdjyjsc
帖子: 6
注册时间: 2006-01-23 16:57
送出感谢: 0
接收感谢: 0

新立得包管理器里怎么没有scim??

#1

帖子 xdjyjsc » 2006-02-26 10:23

我的新立得包管理器里怎么没有scim呢??
头像
oliver
帖子: 775
注册时间: 2005-10-05 11:31
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 oliver » 2006-02-26 10:37

有的。apt-get update升级本地数据库试试。不行再换个源试试
xdjyjsc
帖子: 6
注册时间: 2006-01-23 16:57
送出感谢: 0
接收感谢: 0

#3

帖子 xdjyjsc » 2006-03-02 20:24

yu men!
jaex
帖子: 190
注册时间: 2006-02-14 21:05
送出感谢: 0
接收感谢: 0

#4

帖子 jaex » 2006-03-04 15:21

更新源!!
主页新手指南上面有!
回复

回到 “老旧版本支持”